nav#site-navigation {
  position: fixed;
  z-index: 1000;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  display: none;
  align-items: center;
  justify-content: center;
  background: #4a3d3c;
  display: none;
}
nav#site-navigation li {
  margin: 32px 0;
  text-align: center;
}
nav#site-navigation li a {
  display: block;
  text-transform: capitalize;
  color: #f4efe2;
  padding: 4px 32px;
  font-weight: normal;
  font-size: 26px;
  line-height: 26px;
  font-family: "American Typewriter", serif;
}
nav#site-navigation li a:hover, nav#site-navigation li a:active {
  background: #769d52;
}
nav#site-navigation .close-container {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  padding: 32px 0 0 0;
}
nav#site-navigation .close-container .menu-close {
  font-size: 50px;
  font-weight: 100;
  color: #f4efe2;
  float: right;
}
nav#site-navigation .close-container .menu-close:hover, nav#site-navigation .close-container .menu-close:active, nav#site-navigation .close-container .menu-close:focus {
  text-decoration: none;
  color: #f4efe2;
}

@media only screen and (min-width: 1000px) {
  nav#site-navigation > ul {
    width: 80%;
  }
  nav#site-navigation > ul > li {
    margin: 16px 0;
  }
  nav#site-navigation > ul > li > a {
    padding: 16px 0;
  }
  nav#site-navigation > ul > li #search form {
    width: 300px;
    margin: 0 auto;
  }
}